Jump to content

Template:Guide/styles.css: Difference between revisions

From FASSAG Wiki
Created page with ".guide { padding: 0.5em; margin: 0.5em 0; border: 1px solid var( --border-color-subtle, #c8ccd1 ); background: var(--background-color-neutral-subtle); } .guide ul > li { display: inline; } .guide ul > li:not(:first-child):before { content: '•'; }"
 
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 6: Line 6:
}
}


.guide p {
    margin-top: 0;
}
.guide ul {
    margin-left: 0;
}
.guide ul > li {
.guide ul > li {
  display: inline;
    display: inline;
 
}
}
.guide ul > li:not(:first-child):before {
.guide ul > li:not(:first-child):before {
  content: '•';
    content: '•';
    padding: .5em;
}
}

Latest revision as of 02:02, 17 June 2026

.guide {
	padding: 0.5em;
	margin: 0.5em 0;
	border: 1px solid var( --border-color-subtle, #c8ccd1 );
    background: var(--background-color-neutral-subtle);
}

.guide p {
    margin-top: 0;
}

.guide ul {
    margin-left: 0;
}
.guide ul > li {
    display: inline;
}
.guide ul > li:not(:first-child):before {
    content: '•';
    padding: .5em;
}